## libimager-qrcode-perl 0.033

=== debian/changelog ===
libimager-qrcode-perl (0.033-1.2build14) plucky; urgency=medium

  * No-change rebuild for perl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 21:35:53 +0200

libimager-qrcode-perl (0.033-1.2build13) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:06:13 +1100

libimager-qrcode-perl (0.033-1.2build12) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 17:02:25 +0100

libimager-qrcode-perl (0.033-1.2build11) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 14:08:22 +0100

libimager-qrcode-perl (0.033-1.2build10) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 05 Nov 2022 14:36:02 +0100

libimager-qrcode-perl (0.033-1.2build9) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:44:13 +0100

libimager-qrcode-perl (0.033-1.2build8) hirsute; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 09 Nov 2020 12:43:42 +0100

libimager-qrcode-perl (0.033-1.2build7) focal; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 08:03:55 +0000

libimager-qrcode-perl (0.033-1.2build6) disco; urgency=medium

  * No-change rebuild against latest qrencode

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 10 Nov 2018 18:55:21 -0500

libimager-qrcode-perl (0.033-1.2build5) disco; urgency=medium

  * No-change rebuild for the perl 5.28 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 02 Nov 2018 19:46:38 -0600

libimager-qrcode-perl (0.033-1.2build4) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:27:56 +0000

libimager-qrcode-perl (0.033-1.2build3) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 17:07:07 +0100

libimager-qrcode-perl (0.033-1.2build2) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 18 Dec 2015 15:12:26 +0000

libimager-qrcode-perl (0.033-1.2build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 21 Aug 2014 12:59:35 +0100

libimager-qrcode-perl (0.033-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.18: syntax error at
    inc/Module/Install/XSUtil.pm":
    add patch to fix syntax error (use of qw() as a list).
    (Closes: #720961)

 -- gregor herrmann <gregoa@debian.org>  Mon, 02 Sep 2013 21:49:16 +0200

libimager-qrcode-perl (0.033-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use Imager API framework:
    - build-depend on libimager-perl (>= 0.95+dfsg)
    - add --with perl_imager to dh call in debian/rules
    Closes: #708766

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 May 2013 21:23:20 +0200

libimager-qrcode-perl (0.033-1) unstable; urgency=low

  * Initial release. (Closes: #662943)

 -- Kai Wasserbäch <curan@debian.org>  Fri, 09 Mar 2012 08:41:37 +0100
