=== debian/control ===
Source: libimager-qrcode-perl
Priority: optional
Section: perl
Standards-Version: 3.9.3
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kai Wasserbäch <curan@debian.org>
Homepage: http://search.cpan.org/dist/Imager-QRCode/
Build-Depends: debhelper (>= 9), libqrencode-dev, perl, libimager-perl (>= 0.95+dfsg)
Vcs-Git: git://git.carbon-project.org/libimager-qrcode-perl.git
Vcs-Browser: http://gitweb.carbon-project.org/?p=libimager-qrcode-perl.git;a=summary

Package: libimager-qrcode-perl
Architecture: any
Depends:
 libimager-perl,
 ${shlibs:Depends},
 ${perl:Depends},
 ${misc:Depends}
Description: Generate QR code with Imager using libqrencode
 This is the CPAN Perl module Imager::QRCode.
 .
 The module adds an easy-to-use interface to Imager for QR code
 generation. The actual code generation is done by the system library
 libqrencode.
