=== debian/watch ===
version=3

http://search.cpan.org/CPAN/authors/id/K/KU/KURIHARA/ \
  Imager-QRCode-([\d\.]+)\.tar\.gz debian git-import-orig
