## libimager-qrcode-perl 0.035%2Bdfsg

=== debian/control ===
Source: libimager-qrcode-perl
Priority: optional
Section: perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Kai Wasserbäch <curan@debian.org>,
           Andreas Tille <tille@debian.org>
Testsuite: autopkgtest-pkg-perl
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl,
               libimager-perl,
               libqrencode-dev,
               perl-xs-dev,
               perl:native,
               libtest-simple-perl <!nocheck>
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libimager-qrcode-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libimager-qrcode-perl.git
Homepage: https://metacpan.org/release/AnyEvent-ForkObject

Package: libimager-qrcode-perl
Architecture: any
Depends:
 libimager-perl,
 ${shlibs:Depends},
 ${perl:Depends},
 ${misc:Depends}
Description: Generate QR code with Imager using libqrencode
 This is the CPAN Perl module Imager::QRCode.
 .
 The module adds an easy-to-use interface to Imager for QR code
 generation. The actual code generation is done by the system library
 libqrencode.
