## libimager-qrcode-perl 0.035+dfsg

=== debian/changelog ===
libimager-qrcode-perl (0.035+dfsg-1) unstable; urgency=medium

  * New upstream version
    Closes: #1081795
  * Maintain package in Debian Perl group (old Vcs fields did not worked)
    Closes: #1107398
  * Fix Homepage
  * Fix watch file
  * d/rules: hardening options
  * d/copyright:
     - DEP5
     - Files-Excluded: Remove vendored copy of qrencode
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Build-Depends:
     - Add libmodule-install-perl
     - Add perl-xs-dev (Closes: #1102848)
     - Add libtest-simple-perl <!nocheck>
  * Testsuite: autopkgtest-pkg-perl

 -- Andreas Tille <tille@debian.org>  Sat, 07 Jun 2025 07:44:15 +0200
