=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto" \
  https://metacpan.org/release/Imager-QRCode   .*/Imager-QRCode-v?@ANY_VERSION@@ARCHIVE_EXT@$
